# Method: customers.telemetry.notificationConfigs.create

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs/create#try-it)

Create a telemetry notification config.

### HTTP request

`POST https://chromemanagement.googleapis.com/v1/{parent=customers/*}/telemetry/notificationConfigs`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this notification config will be created. Format: `customers/{customer}` |

### Request body

The request body contains an instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs#TelemetryNotificationConfig`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.telemetry.notificationConfigs#TelemetryNotificationConfig`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.telemetry.readonly`